.h1{
    border: solid 1px black;
    padding: 0px 50px 0px 0px ;
    width: 700px;
    margin: auto;
    margin-top: 20px;
}
.h2{
    border: solid 1px black;
    margin: 30px 360px;
    padding: 10px;
}
p{
    font-family: 'Courier New', Courier, monospace;
    font-size: xx-large;
    padding: 20px;
}
.p1{
    border: solid 5px black;
    margin: 0px 320px;
    color: white;
    background-color: green;
}
.p2{
    border: solid red 10px;
    border-style: double;
    margin: 30px 260px;
}